<?xml version="1.0" encoding="utf-8"?>

<com.wanyue.common.custom.ShadowContainer xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"

    android:layout_width="match_parent"
    android:layout_height="100dp"
    android:layout_marginLeft="5dp"
    android:layout_marginRight="5dp"
    app:containerCornerRadius="5dp"
    app:containerDeltaLength="5dp"
    app:containerShadowColor="#10000000"
    app:containerShadowRadius="5dp"
    android:id="@+id/container"
    >
    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/item_project_height"
        android:id="@+id/no_data_container"
        android:background="@drawable/bg_color_white_radius_5"
        >
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            >
            <ImageView
                android:layout_width="60dp"
                android:layout_height="49dp"
                android:src="@mipmap/icon_no_data"
                android:id="@+id/img_no_data"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:text="@string/no_data2"
                android:textColor="#C7C7C7"
                android:textSize="@dimen/text_size_11"
                android:id="@+id/tv_no_data"
                />
        </LinearLayout>



    </FrameLayout>








</com.wanyue.common.custom.ShadowContainer>